<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.train.myManagement.dao.TSysOrgClientDao">
    <resultMap id="BaseResultMap" type="com.testor.module.train.myManagement.model.domain.TSysOrgClient">
        <id column="id" property="id"/>
        <id column="org_id" property="orgId"/>
        <id column="org_code" property="orgCode"/>
        <id column="client_id" property="clientId"/>
    </resultMap>
</mapper>